
Website Input - Bug #2250

7.1 support

04/26/2018 11:13 PM - Luke Murphey

Status: Closed Start date: 04/26/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.5.3   

Description

Preview dropdown is misaligned

Results preview button is too small

Too much space under the index selector dropdown

The text under the inputs is a little misaligned

Related issues:

Copied from Slideshow - Bug #2249: 7.1 support New 04/26/2018

Associated revisions

Revision 656 - 06/14/2018 08:31 PM - lukemurphey

Fixing buttons which were the wrong size on Splunk 7.1

Reference #2250

Revision 657 - 06/14/2018 09:41 PM - lukemurphey

Improving the loading URLs message on Splunk 7.1+

Reference #2250

History

#1 - 04/26/2018 11:13 PM - Luke Murphey

- Copied from Bug #2249: 7.1 support added

#2 - 06/14/2018 08:36 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
